GNU bug report logs - #49481
27.2; Eshell module section is empty

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: nerding_it <virtualxi99@HIDDEN>; merged with #49306; dated Fri, 9 Jul 2021 08:18:03 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Forcibly Merged 49306 49481. Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 49481 <at> debbugs.gnu.org:


Received: (at 49481) by debbugs.gnu.org; 9 Jul 2021 15:07:23 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jul 09 11:07:23 2021
Received: from localhost ([127.0.0.1]:59517 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1m1s67-0000KQ-9s
	for submit <at> debbugs.gnu.org; Fri, 09 Jul 2021 11:07:23 -0400
Received: from quimby.gnus.org ([95.216.78.240]:46710)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1m1s65-0000KD-Nr
 for 49481 <at> debbugs.gnu.org; Fri, 09 Jul 2021 11:07:22 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Type:MIME-Version:Message-ID:In-Reply-To:Date:
 References:Subject:Cc:To:From:Sender:Reply-To:Content-Transfer-Encoding:
 Content-ID:Content-Description:Resent-Date:Resent-From:Resent-Sender:
 Resent-To:Resent-Cc:Resent-Message-ID:List-Id:List-Help:List-Unsubscribe:
 List-Subscribe:List-Post:List-Owner:List-Archive;
 bh=az+d8Gv4CaDjMf8Zzfn0a3sM6h/xmLoblmEJzfkb9sg=; b=ndWtHTIoLFS70YNlrgo6Q973qf
 /AUP6QGZm4RTULSXaz/f+Dm+rFVBeKVVwiUnlPg+Q50Oe7GurZHKq5ajSuirb2HF3VjDh0dnFnLAa
 4Sj90sW1xOpJVzgW3j7Cdmj7ShbLZdVn/8NfG8ntjTP/ps+Da1PAlvlfBROgUcONHU3s=;
Received: from cm-84.212.220.105.getinternet.no ([84.212.220.105] helo=elva)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1m1s5k-000875-RP; Fri, 09 Jul 2021 17:07:10 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: nerding_it <virtualxi99@HIDDEN>
Subject: Re: bug#49481: 27.2; Eshell module section is empty
References: <m2im1kkldm.fsf@HIDDEN>
X-Now-Playing: Knifehandchop's _Bounty Killer Killer_: "Bounty Killer Killer"
Date: Fri, 09 Jul 2021 17:06:59 +0200
In-Reply-To: <m2im1kkldm.fsf@HIDDEN> (nerding it's message of "Fri, 09 Jul
 2021 12:46:21 +0530")
Message-ID: <87r1g7plv0.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview: nerding_it <virtualxi99@HIDDEN> writes: > In Eshell
 section
 of emacs manual, The module section is empty Yup. This has also been reported
 in bug#49306, so I'm merging the two reports. 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 49481
Cc: 49481 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

nerding_it <virtualxi99@HIDDEN> writes:

> In Eshell section of emacs manual, The module section is empty

Yup.  This has also been reported in bug#49306, so I'm merging the two
reports.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#49481; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 9 Jul 2021 08:17:22 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jul 09 04:17:21 2021
Received: from localhost ([127.0.0.1]:58293 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1m1lhJ-00005g-4Y
	for submit <at> debbugs.gnu.org; Fri, 09 Jul 2021 04:17:21 -0400
Received: from lists.gnu.org ([209.51.188.17]:33442)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <virtualxi99@HIDDEN>) id 1m1kkY-0006vr-GE
 for submit <at> debbugs.gnu.org; Fri, 09 Jul 2021 03:16:40 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:54020)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <virtualxi99@HIDDEN>)
 id 1m1kkY-0000pV-9Y
 for bug-gnu-emacs@HIDDEN; Fri, 09 Jul 2021 03:16:38 -0400
Received: from mail-pl1-x62e.google.com ([2607:f8b0:4864:20::62e]:44681)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_128_GCM_SHA256:128)
 (Exim 4.90_1) (envelope-from <virtualxi99@HIDDEN>)
 id 1m1kkV-00089H-GK
 for bug-gnu-emacs@HIDDEN; Fri, 09 Jul 2021 03:16:38 -0400
Received: by mail-pl1-x62e.google.com with SMTP id p4so305263plo.11
 for <bug-gnu-emacs@HIDDEN>; Fri, 09 Jul 2021 00:16:34 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=from:to:subject:date:message-id:mime-version;
 bh=BOF9dWmT9CEIuWPPW0owvps58E1rI3ym/dCa+jDnLOg=;
 b=Jax61HoSykpBCrL25bD2BNNAp7aOIMMzlhiekXyJVv6s/wl5sTQwEivbQArQKFwOcO
 8+H12sdazit+amC+VKk6GS5QEHNDV5q1RUghzZ5xKMpKNxLuPQcA8MJ4beYD9VoR4lvI
 gixRrQKTHuxd/bgwuPcqSU+La4tJ07fNPg225KDTXHMYCHxqrkDFcqeGf+tvtowZTiN8
 eK1sqK6fv4BchtEhgcQxFNzKZaOZYz52mA62xkgvQxHDp2C4GP4oH+en9d3QOhLf6KdH
 II0q9Cd26mPmCKXe9FcSDGG0axEfc/fi3Nh0IHGfYRdBt1FqAvSrY87P2VOWRfuHMpi9
 nJDQ==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:to:subject:date:message-id:mime-version;
 bh=BOF9dWmT9CEIuWPPW0owvps58E1rI3ym/dCa+jDnLOg=;
 b=YgKY5MWlTpyxwU8d+iW7GUIXT4Bh0G711s0OMyBw6jLVatp3eJFjd65C0z6K8ORwYY
 qKwKSQy0CaUWhYWfOA/bqkTnEzrvQkB3+qw3OfMB3vlVSZSupZmq+OsGBMW83pV22eIE
 NqYcCxsEGgPhprT3bNuvx868NYz1Oo80Ew6wsXAc2WVmrWAobB/VTCBbcbol+lL2+oKn
 SpdHNNecJhLZ8EvGOSO0uIO3o681ETm7hHg5ssqFBygSesPuvvVMWKCkjbnPKnUbrZ/b
 6Q0QE2EVXWUvw5QaA4f5TpDwIxWT6nCxETlHwWflPW6bM1DXaUiPUInTGUuZT6YQuuoj
 82qw==
X-Gm-Message-State: AOAM5308q1/xOPPmVjISSzRvyeSGtyDepYDJgr1ildJ8jX3p5YH7tvLN
 IqzmU255x2k5bn866LLWy910hRVsmlmq/A==
X-Google-Smtp-Source: ABdhPJzllwRsYHViJxzWc5hLXlgTqgnNGCfcQCA+IWBL01xzkprHqVChJ1CaSxpHBA+CbQQkbNUSRA==
X-Received: by 2002:a17:90a:5b10:: with SMTP id
 o16mr32698431pji.76.1625814992383; 
 Fri, 09 Jul 2021 00:16:32 -0700 (PDT)
Received: from C02Y72FEJG5J ([2401:4900:16f1:f937:595c:1a37:9b4a:5a62])
 by smtp.gmail.com with ESMTPSA id j20sm2571993pfc.203.2021.07.09.00.16.30
 for <bug-gnu-emacs@HIDDEN>
 (version=TLS1_2 cipher=ECDHE-ECDSA-CHACHA20-POLY1305 bits=256/256);
 Fri, 09 Jul 2021 00:16:31 -0700 (PDT)
From: nerding_it <virtualxi99@HIDDEN>
To: bug-gnu-emacs@HIDDEN
Subject: 27.2; Eshell module section is empty
Date: Fri, 09 Jul 2021 12:46:21 +0530
Message-ID: <m2im1kkldm.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
Received-SPF: pass client-ip=2607:f8b0:4864:20::62e;
 envelope-from=virtualxi99@HIDDEN; helo=mail-pl1-x62e.google.com
X-Spam_score_int: -17
X-Spam_score: -1.8
X-Spam_bar: -
X-Spam_report: (-1.8 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1,
 FREEMAIL_ENVFROM_END_DIGIT=0.25, FREEMAIL_FROM=0.001,
 RCVD_IN_DNSWL_NONE=-0.0001, SPF_HELO_NONE=0.001,
 SPF_PASS=-0.001 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.1 (-)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Fri, 09 Jul 2021 04:17:20 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.1 (--)


In Eshell section of emacs manual, The module section is empty


In GNU Emacs 27.2 (build 1, x86_64-apple-darwin18.7.0, NS appkit-1671.60 Version 10.14.6 (Build 18G95))
 of 2021-03-28 built on builder10-14.porkrind.org
Windowing system distributor 'Apple', version 10.3.2022
System Description:  macOS 11.4

Recent messages:
Quit [3 times]
Mark set [3 times]
Completion function pcomplete-completions-at-point uses a deprecated calling convention
Warning: pcomplete-completions-at-point failed to return valid completion data!
No match
Warning: pcomplete-completions-at-point failed to return valid completion data!
No match
Warning: pcomplete-completions-at-point failed to return valid completion data!
Making completion list...
Warning: pcomplete-completions-at-point failed to return valid completion data!

Configured using:
 'configure --with-ns '--enable-locallisppath=/Library/Application
 Support/Emacs/${version}/site-lisp:/Library/Application
 Support/Emacs/site-lisp' --with-modules'

Configured features:
NOTIFY KQUEUE ACL GNUTLS LIBXML2 ZLIB TOOLKIT_SCROLL_BARS NS MODULES
THREADS JSON PDUMPER GMP

Important settings:
  value of $LANG: en_IN.UTF-8
  locale-coding-system: utf-8-unix

Major mode: Eshell

Minor modes in effect:
  TeX-PDF-mode: t
  electric-pair-mode: t
  show-paren-mode: t
  auto-insert-mode: t
  projectile-mode: t
  erc-list-mode: t
  erc-menu-mode: t
  erc-autojoin-mode: t
  erc-ring-mode: t
  erc-pcomplete-mode: t
  erc-track-mode: t
  erc-button-mode: t
  erc-fill-mode: t
  erc-stamp-mode: t
  erc-netsplit-mode: t
  erc-notifications-mode: t
  erc-match-mode: t
  erc-spelling-mode: t
  erc-services-mode: t
  erc-networks-mode: t
  erc-irccontrols-mode: t
  erc-noncommands-mode: t
  erc-move-to-prompt-mode: t
  erc-readonly-mode: t
  global-git-commit-mode: t
  magit-auto-revert-mode: t
  shell-dirtrack-mode: t
  which-key-mode: t
  winner-mode: t
  icomplete-mode: t
  ido-everywhere: t
  emms-mode-line-mode: t
  emms-playing-time-display-mode: t
  emms-playing-time-mode: t
  desktop-save-mode: t
  save-place-mode: t
  savehist-mode: t
  display-battery-mode: t
  display-time-mode: t
  recentf-mode: t
  override-global-mode: t
  tooltip-mode: t
  global-eldoc-mode: t
  electric-indent-mode: t
  mouse-wheel-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  line-number-mode: t
  transient-mark-mode: t

Load-path shadows:
None found.

Features:
(shadow mail-extr emacsbug sendmail hippie-exp dired-aux
all-the-icons-dired json-mode json-reformat json-snatcher pcmpl-unix
mm-archive network-stream url-cache cl-print debug backtrace face-remap
vc-bzr vc-src vc-sccs vc-svn vc-cvs vc-rcs em-unix em-term term ehelp
em-script em-prompt em-ls em-hist em-pred em-glob em-dirs esh-var
em-cmpl em-basic em-alias eshell-info-banner pcase em-banner esh-mode
cus-theme misearch multi-isearch disp-table page-break-lines linum
whitespace mhtml-mode css-mode sgml-mode autoload vc-dir ewoc sh-script
smie executable make-mode conf-mode reveal epa-file tex-buf latex
latex-flymake tex-ispell tex-style tex-info tex texmathp texinfo
srecode/srt-mode semantic/analyze semantic/sort semantic/scope
semantic/analyze/fcn semantic/db semantic/format srecode/template
srecode/srt-wy semantic/wisent semantic/wisent/wisent semantic/ctxt
srecode/ctxt semantic/tag-ls semantic/find srecode/compile
srecode/dictionary srecode/fields srecode/table srecode eieio-base
semantic/util-modes semantic/util semantic semantic/tag semantic/lex
semantic/fw mode-local cedet flymake-cc bug-reference olivetti
org-bullets ol-eww eww mm-url url-queue ol-rmail ol-mhe ol-irc ol-info
ol-gnus ol-docview doc-view ol-bibtex bibtex ol-bbdb ol-w3m checkdoc
elec-pair paren display-line-numbers vc-git config-quelpa
topcoder-extension config-proced config-info config-publish ob-shell
htmlize config-request request config-imenu config-python
pip-requirements ob-python elpy elpy-rpc pyvenv elpy-shell elpy-profile
elpy-django elpy-refactor python tramp-sh docker-tramp tramp-cache tramp
tramp-loaddefs trampver tramp-integration tramp-compat ls-lisp files-x
flymake-python-pyflakes flymake-easy config-tags etags fileloop xref
project config-devops config-ledger ob-ledger ledger-mode ledger-check
ledger-texi ledger-test ledger-sort ledger-report ledger-reconcile
ledger-occur ledger-fonts ledger-fontify ledger-state ledger-complete
ledger-schedule ledger-init ledger-xact ledger-post ledger-exec
ledger-navigate ledger-context ledger-commodities ledger-regex
config-speedbar speedbar sb-image ezimage dframe config-conf
config-autoinsert autoinsert skeleton config-system exec-path-from-shell
config-project projectile grep ibuf-ext config-daily config-erc erc-list
erc-menu erc-join erc-ring erc-pcomplete erc-track erc-button erc-fill
erc-stamp erc-netsplit erc-desktop-notifications erc-match erc-spelling
flyspell ispell erc-services erc-networks erc-goodies erc erc-backend
erc-compat erc-loaddefs config-tex pdf-tools pdf-view jka-compr
pdf-cache pdf-info pdf-util pdf-macs image-mode exif config-rust
flymake-proc flymake compile config-vc magit-bookmark magit-submodule
magit-obsolete magit-blame magit-stash magit-reflog magit-bisect
magit-push magit-pull magit-fetch magit-clone magit-remote magit-commit
magit-sequence magit-notes magit-worktree magit-tag magit-merge
magit-branch magit-reset magit-files magit-refs magit-status magit
magit-repos magit-apply magit-wip magit-log which-func magit-diff
smerge-mode diff diff-mode git-commit log-edit pcvs-util add-log
magit-core magit-autorevert autorevert filenotify magit-margin
magit-transient magit-process with-editor shell server magit-mode
transient magit-git magit-section magit-utils crm vc vc-dispatcher
config-ediff ediff ediff-merg ediff-mult ediff-wind ediff-diff
ediff-help ediff-init ediff-util config-abbrev dabbrev config-misc vlf
vlf-base vlf-tune which-key debbugs soap-client url-http url-auth url-gw
nsm rng-xsd xsd-regexp config-web markdown-mode edit-indirect color
thingatpt ob-restclient restclient ob-js js-comint js imenu cc-mode
cc-fonts cc-guess cc-menus cc-cmds cc-styles cc-align cc-engine cc-vars
cc-defs nvm f s js-doc iswitchb flymake-eslint config-grammar
config-gnus bbdb bbdb-site timezone gnus-diary gnus-art mm-uu mml2015
mm-view mml-smime smime dig nndiary nnir gnus-sum shr svg dom gnus-group
gnus-undo gnus-start gnus-cloud nnimap nnmail mail-source utf7 netrc
parse-time gnus-spec gnus-int gnus-range message rmc rfc822 mml mml-sec
mailabbrev gmm-utils mailheader gnus-win gnus nnoo nnheader gnus-util
rmail rmail-loaddefs mail-utils config-newsticker newsticker
newst-treeview newst-plainview newst-reader newst-ticker newst-backend
iso8601 config-calendar config-windows winner config-ido icomplete ido
config-buffer ibuffer ibuffer-loaddefs config-emms emms-playlist-limit
emms-i18n emms-history emms-score emms-stream-info
emms-metaplaylist-mode emms-bookmarks emms-cue emms-mode-line-icon
emms-browser sort emms-volume emms-volume-mixerctl emms-volume-pulse
emms-volume-amixer emms-playlist-sort emms-last-played emms-player-xine
emms-player-mpd tq emms-lyrics emms-url url url-proxy url-privacy
url-expand url-methods url-history url-cookie url-domsuf url-util
mailcap emms-show-all emms-tag-editor emms-tag-tracktag emms-mark
emms-mode-line emms-cache emms-info-native bindat emms-info-exiftool
emms-info-tinytag emms-info-metaflac emms-info-opusinfo
emms-info-ogginfo emms-info-mp3info emms-player-vlc emms-player-mpv
emms-player-mplayer emms-librefm-stream emms-librefm-scrobbler
emms-playing-time emms-info emms-later-do emms-streams
emms-playlist-mode emms-source-playlist emms-source-file locate dired
dired-loaddefs emms-player-simple emms-setup emms emms-compat config-org
org-pomodoro alert log4e notifications dbus xml gntp org-timer org-clock
org-agenda org-refile org-mind-map dash ox-org config-prog hl-todo
config-desktop desktop frameset saveplace savehist bookmark
text-property-search pp config-crypt keychain-environment org-crypt epa
epg epg-config config-eshell eshell esh-cmd esh-ext esh-opt esh-proc
esh-io esh-arg esh-module esh-groups esh-util config-dired
config-battery battery config-time config-symbols config-appearance
smart-mode-line-respectful-theme smart-mode-line rich-minority
poet-theme poet-dark-theme dashboard dashboard-widgets time recentf
tree-widget all-the-icons all-the-icons-faces data-material
data-weathericons data-octicons data-fileicons data-faicons
data-alltheicons config-wm config-package quelpa-use-package quelpa
mm-decode mm-bodies mm-encode mail-parse rfc2231 rfc2047 rfc2045 mm-util
ietf-drums mail-prsvr lisp-mnt help-fns radix-tree warnings config-tls
gnutls puny config-core edmacro kmacro cl-extra help-mode ox-rss ox-odt
rng-loc rng-uri rng-parse rng-match rng-dt rng-util rng-pttrn nxml-parse
nxml-ns nxml-enc xmltok nxml-util ox-latex ox-icalendar ox-html table
ox-ascii ox-publish ox org-element org ob ob-tangle ob-ref ob-lob
ob-table org-macro org-footnote org-src ob-comint org-pcomplete
pcomplete comint ansi-color ring org-list org-faces org-entities
time-date noutline outline org-version ob-emacs-lisp org-table org-keys
org-loaddefs find-func cal-menu calendar cal-loaddefs avl-tree generator
ol ob-exp ob-core org-compat advice ob-eval org-macs format-spec
cus-edit cus-start cus-load wid-edit use-package use-package-ensure
use-package-delight use-package-diminish use-package-bind-key bind-key
easy-mmode use-package-core finder-inf utils derived tex-site rx info
package easymenu browse-url url-handlers url-parse auth-source cl-seq
eieio eieio-core cl-macs eieio-loaddefs password-cache json subr-x map
url-vars seq byte-opt gv bytecomp byte-compile cconv cl-loaddefs cl-lib
tooltip eldoc electric uniquify ediff-hook vc-hooks lisp-float-type
mwheel term/ns-win ns-win ucs-normalize mule-util term/common-win
tool-bar dnd fontset image regexp-opt fringe tabulated-list replace
newcomment text-mode elisp-mode lisp-mode prog-mode register page
tab-bar menu-bar rfn-eshadow isearch timer select scroll-bar mouse
jit-lock font-lock syntax facemenu font-core term/tty-colors frame
minibuffer cl-generic cham georgian utf-8-lang misc-lang vietnamese
tibetan thai tai-viet lao korean japanese eucjp-ms cp51932 hebrew greek
romanian slovak czech european ethiopic indian cyrillic chinese
composite charscript charprop case-table epa-hook jka-cmpr-hook help
simple abbrev obarray cl-preloaded nadvice loaddefs button faces
cus-face macroexp files text-properties overlay sha1 md5 base64 format
env code-pages mule custom widget hashtable-print-readable backquote
threads kqueue cocoa ns multi-tty make-network-process emacs)

Memory information:
((conses 16 1973299 158517)
 (symbols 48 67219 2)
 (strings 32 397396 35116)
 (string-bytes 1 13597120)
 (vectors 16 134350)
 (vector-slots 8 2356104 132556)
 (floats 8 3076 589)
 (intervals 56 183229 8476)
 (buffers 1000 225))




Acknowledgement sent to nerding_it <virtualxi99@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#49481; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Fri, 9 Jul 2021 15:15:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.